Subject: Re: bug#10583: References to vc-dired
From: Juanma Barranquero <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked]
Date: Mon, 23 Jan 2012 13:29:55 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Jan 23, 2012 at 10:11, Glenn Morris <[email-masked]> wrote:

> Fixed.

Thanks.

>> lisp\desktop.el
>
> Harmless backwards compatibility.

Yes. I put in on the list because of this:

> It's probably a separate bug that desktop does not save and restore
> vc-dir buffers, when it does for dired (and vc-dired?).

I'll take a look and file a bug, assuming it should s&r them.

>> lisp\cedet\ede.el
>
> Harmless backwards compatibility.
> It may be be a separate bug that EDE should add vc-dir support
> (I've no idea what it does in vc-dired buffers).

Same here.

    Juanma